.sub_inner{100%;min-height: 200px; height: 100%;}
.sub_top{height: 120px; background: url('/img/sub/sub_top_bg3.png')no-repeat center center; margin: 0 0 34px 0;}

.container{width: 955px; margin: 0 auto; overflow: hidden;}
.container .lnb_wrap{width: 190px; float: left;}
.container .lnb_wrap h2{font-size: 26px; font-weight: 800; color:#4d4d4d; height: 35px; line-height: 35px; margin: 0 0 13px 0;}
.container .lnb_wrap .lnb{margin-bottom: 95px;}
.container .lnb_wrap .lnb li a{display: block; height: 30px; line-height: 29px; border-bottom: 1px solid #d1d1d1; padding: 0 0 0 13px; text-align: left; color:#525252; font-weight: bold; letter-spacing: -0.1em;}
.container .lnb_wrap .lnb li a.on{background: linear-gradient(to right, #206fb4, #1a97e0); color:#fff; position: relative;}
.container .lnb_wrap .lnb li a.on:before{content:''; display:block; width: 11px; height: 17px; background: url('/img/sub/lnb_on_ico.png')no-repeat center center; position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}

.container .content{float: right; width: 685px; height: 100%; position: relative; margin-bottom: 30px;}
.container .content .navi{position: absolute; top: 0; right: 0; z-index: 999;}

.section{width: 100%; height: 100%;}
.section h2{font-size: 37px; font-weight: bold; color:#0075a3;}
.section .t1{font-size: 12px; color:#525151; margin: 15px 0; overflow: hidden;}
.section .t1 .sch_wrap{display: inline-block; float: right; width: 180px; height: 25px; position: relative; border-bottom: 2px solid #000; padding: 0 16px 0 0;}
.section .t1 .sch_wrap input{width: 100%; height: 100%; overflow: hidden;}
.section .t1 .sch_wrap button{position: absolute; top: 0; right: 0; width: 16px; height: 100%; background: url('/img/sub/sch_btn.png')no-repeat center center;}
.section .table_wrap{width: 100%;}
.section .table_wrap table{width: 100%; border-top: 2px solid #000;}
.section .table_wrap table thead tr{height: 50px;}
.section .table_wrap table thead tr th{text-align: center; font-size: 16px; font-weight: bold; color:#323232; border-bottom: 1px solid #d1d1d1;}
.section .table_wrap table tbody tr{ height: 50px;}
.section .table_wrap table tbody tr.point td{background:#f3fcff;}
.section .table_wrap table tbody tr.point td.type{color:#0090da; font-weight: bold;}
.section .table_wrap table tbody tr td{text-align: center; border-bottom: 1px solid #d1d1d1; color:#323232; font-size: 14px;}
.section .table_view_wrap{width: 100%;}
.section .table_view_wrap table{width: 100%; border-top: 2px solid #000;}
.section .table_view_wrap table thead tr th{border-bottom: 1px solid #000; text-align: left;}
.section .table_view_wrap table thead tr th p{padding: 20px 0 20px 24px; font-size: 14px; color:#323232;}
.section .table_view_wrap table thead tr th p.top{border-bottom: 1px solid #d1d1d1;}
.section .table_view_wrap table thead tr th p.top span{font-weight: bold; color:#0090da; margin-right: 10px;}
.section .table_view_wrap table thead tr th p.bot{color:#5a5a5a; overflow: hidden;}
.section .table_view_wrap table thead tr th p.bot span{float: right;}
.section .table_view_wrap table tbody tr td{border-bottom: 1px solid #000; padding: 20px;}

.prevnext{margin-top: 30px; width: 100%; border-top: 1px solid #d7d7d7;}
.prevnext p{height: 30px; line-height: 29px; border-bottom: 1px solid #d1d1d1; overflow: hidden;}
.prevnext p span{float: left; padding: 0 20px; text-align: center; position: relative;}
.prevnext p span:after{content: ''; display: block; width: 1px; height: 10px; background:#000; position: absolute; right: 0; top: 8px;}
.prevnext p a{display: block; float: left; padding-left: 15px; text-align: left;}

.list_btn{margin-top: 30px; text-align: right; font-size: 0;}
.list_btn a{display: inline-block; text-align: center; font-size: 14px; width: 125px; height: 30px; line-height: 30px; margin: 0 0 0 10px; background: #0660a2; color:#fff;}


